@font-face {
	font-family: "Gloriola Regular";
	src: url("http://www.webip.com.au/fonts/GloriolaRegular.otf");
}
@font-face {
	font-family: "Gloriola Light";
	src: url("http://www.webip.com.au/fonts/GloriolaLight.otf");
}
@font-face {
	font-family: "Gloriola SemiBold";
	src: url("http://www.webip.com.au/fonts/GloriolaSemiBold.otf");
}
@font-face {
	font-family: "Gloriola Bold";
	src: url("http://www.webip.com.au/fonts/GloriolaBold.otf");
}

html { background-color: white; color: #807f7f; font-family: 'Gloriola Regular', sans-serif; font-size: 17px; margin: 0; padding: 0; }
body { margin: 0; padding: 0; }
h1, h2, h3 { color: #454545; font-family: 'Gloriola SemiBold'; }
p { font-family: 'Gloriola Light'; }
.logos { float: left; width: 100%; height: 42px; margin-top: 10px; margin-left: 0px; background-color: white; }
.nnlogo { background-color: white;display: inline-block; margin:5px; margin-right: 40px;}
.nnlogo img { margin-top: 21px;}
.webiplogo { display: inline-block; vertical-align:top; padding: 12px; padding-left: 0px;}
.container { width: 945px; margin-left: auto; margin-right: auto; border-top: 4px solid #807f7f;  }
.blurb { border: 1px solid #454545; border-left: none; border-right: none; display: block; margin-top: 122px;}
.links { text-align: center; }
.links a { margin: 20px 40px; color: #E9690B; font-size: 12px; text-align: center;}
.links .left { float: left; }
.links .right { float: right; }

/*.nn-btn { background-image:linear-gradient(to bottom, #EB690D 0%, #EB690D 100%);color:#E6EAE4;text-shadow:none; } */
.nn-btn { background-image:linear-gradient(to bottom, #EB690D 0%, #EB690D 100%);color:#E6EAE4;text-shadow:none; }
.nn-btn:hover { background-image:linear-gradient(to bottom, #E6EAE4 0%, #E6EAE4 100%);color:#EB690D;text-shadow:none; }
